Hi Y'All,

I'm trying to install Novell ZENworks 7 with SP1 IR2 Desktop Management
R3 onto a NW 6.5 SP7 server and get an error message saying that the
version of Java should be at least 1.4.1
But on this server Java version 1.4.2_13 is installed.
I've tried it with Java unloaded (java -killall, java -exit, unload
java) but no matter what I try I can't seem to get ZENworks installed.

Anybody any idea what might be wrong?

Any help is appreciated